<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HomeWork_JS-adv-6</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="head">
        <p>Пользователь: <span class="user-points">0</span></p>
        <p>Компьютер: <span class="computer-points">0</span></p>
    </div>
    <div class="popup__start">
        <div class="popup__start-content">
            <form>
                <p>Выберите сложность игры:</p>
                <div>
                    <input type="radio" id="diff1" name="diff" value="1500" checked>
                    <label for="diff1">Легко</label>
                    <input type="radio" id="diff2" name="diff" value="1000">
                    <label for="diff2">Норм</label>
                    <input type="radio" id="diff3" name="diff" value="500">
                    <label for="diff3">Тяжело</label>
                    <!-- &lt;!&ndash; Нижнее чисто для тестирования, если не менять скрипт, ибо лень ждать )&ndash;&gt; -->
                    <input type="radio" id="diff4" name="diff" value="50">
                    <label for="diff4">Какого???</label>
                </div>
            </form>
            <button id="start_btn" class="btn">Старт!</button>
        </div>
    </div>
    <div class="popup__endgame">
        <div class="popup__endgame-content">
            <p class="winText"></p>
            <button id="restart_btn" class="btn">Начать заново</button>
        </div>
    </div>


    <script src="js/script.js"></script>
</body>

</html>